.pagination-box {
	text-align: center;
	margin-bottom: 20px;
}

.pagination {
	text-align: center;
	padding: 20px 0;
}

.pagination a:link,
.pagination a:visited {
	color: #333;
}

.pagination a:hover,
.pagination a:active {
	color: rgba(51, 51, 51, 0.8);
}

.pagination > a {
	min-width: 26px;
	padding: 0 5px;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.875rem;
	display: inline-block;
	text-align: center;
	margin-left: 3px;
	background: #fff;
	overflow: hidden;
}

.pagination > a:first-child {
	margin-left: 0;
}

.pagination > a.active {
	background: #003e9c;
	color: #fff;
}

.pagination > a.disabled {
	color: #999;
}

.pagination > a:hover:not([class*="disabled"]) {
	background: #d7d7d7;
	color: #fff;
}

.pagination2 {
	padding: 20px 0;
	display: inline-block;
}

.pagination2 a:link,
.pagination2 a:visited {
	color: #333;
}

.pagination2 a:hover,
.pagination2 a:active {
	color: rgba(51, 51, 51, 0.8);
}

.pagination2 > li {
	display: inline;
	margin: 0 -3px;
}

.pagination2 > li > a {
	padding: 5px 16px 7px;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.875rem;
	text-align: center;
	border: 1px #d7d7d7 solid;
	border-width: 1px 1px 1px 0;
	overflow: hidden;
}

.pagination2 > li > a:first-child {
	margin-left: 0;
}

.pagination2 > li > a.active {
	background: #003e9c;
	color: #fff;
}

.pagination2 > li > a.disabled {
	color: #999;
	cursor: no-drop;
}

.pagination2 > li > a.prev i {
	margin-right: 10px;
}

.pagination2 > li > a.back i {
	margin-left: 10px;
}

.pagination2 > li > a:hover:not([class*="disabled"]) {
	background: #d7d7d7;
	color: #fff;
}

.pagination2 > li:first-child > a {
	border-radius: 6px 0 0 6px;
	border-left: 1px #d7d7d7 solid;
}

.pagination2 > li:last-child > a {
	border-radius: 0 6px 6px 0;
}

@media only screen and (max-width: 380px) {
	.pagination2 > li > a {
		padding: 5px 10px 7px;
	}
}
